% \documentclass[11pt]{../../examjh}
\documentclass[11pt,answers]{../../examjh}
\usepackage{amsmath}

\examhead{MATH 1234I Hef{}feron, \yearsemester}{Exam Two}
\begin{document}
\noindent\textit{You may not use a calculator, or a computer, or notes, or the text.}

\begin{questions}

\question[15]
Fill in the blank with the derivative.
\begin{parts}
\part \fillin[$8e^{2t}$]\enspace $\displaystyle 4e^{2t}$
\part \fillin[$-\sin(x^2-x)\cdot(2x-1)$]\enspace $\displaystyle \cos(x^2-x)$
\part \fillin[$1/\sqrt{x}\cdot 1/(2\sqrt{x})=1/(2x)$]\enspace $\displaystyle \ln(\sqrt{x})$
\end{parts}



\question[10]
\fillin[$e^2/4$]\enspace
At what rate is the function $e^{\sqrt{x}}$ increasing when $x=4$?
\begin{solution}[0in]
  The derivative is $e^{\sqrt{x}}\cdot (x^{-1/2}/2)$.
Plugging in $x=4$ gives a rate of change of $e^2/4$.
\end{solution}


\question[15]
Bob drives East at $40$~mph.
Alice drives North at $30$~mph.
How quickly are they separating two hours later?
\begin{solution}[2.25in]
We have $[b(t)]^2+[a(t)]^2=[s(t)]^2$.
Take the derivative with respect to $t$ to get this.
\begin{equation*}
  2b\frac{db}{dt}+2a\frac{da}{dt}=2s\cdot ds/dt
\end{equation*}
Plug in $db/dt=40$, $b=80$ and $da/dt=30$, $a=60$ to get 
$2\cdot 80\cdot 40+2\cdot 60\cdot 30=2\cdot 100\cdot ds/dt$.
The answer is $ds/dt=50$.
\end{solution}


\question[10]
\fillin[$4-(1/4)(-0.02)$][1.5in] \enspace
Use the linear approximation to estimate $\sqrt{15.98}$.
Don't use a calculator, just give the numerical expression.
\begin{solution}[0in]
We take $f(x)=x^{1/2}$ and $a=16$.
With $f'(x)=1/(2x^{1/2})$ we get
$L(x)=f(a)+f'(a)(x-a)=4-(1/4)(15.98-16)$.   
\end{solution}


\question[10]
A particle moves along the number line according to the position function 
$p(t)=t^3-9t^2+24t$.
When is the particle speeding up?
When is it slowing down?
\begin{solution}[1.25in]
The velocity is $v(t)=3t^2-18t+24$.
The acceleration is $a(t)=6t-18$.
Acceleration is positive when $t>3$.
Acceleration is negative when $t<3$.     
\end{solution}


\question[15]
Find $dy/dx$ if $x^3+y^3=6xy$.
\begin{solution}[1.75in]
  \begin{align*}
    \frac{d\,(x^3+[y(x)]^3)}{dx}
      &=\frac{d\,(6x[y(x)])}{dx}  \\
    3x^2+3y^2\cdot\frac{dy}{dx}
      &=6x\cdot \frac{dy}{dx}+6y\cdot 1
  \end{align*}
Solve for $dy/dx$ to get $y'=(2y-x^2)/(y^2-2x)$.
\end{solution}



\question[15]
Carbon-14 has a half life of $5740$ years.
(You don't need a calculator for this; leave all numbers 
as numerical expressions.)
\begin{parts}
\part \fillin[$r=\ln(1/2)/5740$][1.5in]\enspace Give the proportionality constant~$r$ from the 
  exponential decay formula.
\begin{solution}[0in]
From $P_0/2=P_0e^{5740t}$, cancelling gives $1/2=e^{5740t}$.
Taking the logarithm gives
$t=\ln(1/2)/5740$.  
\end{solution}
\part \fillin[$\ln(0.11)\cdot 5740/\ln(1/2)$][1.5in]\enspace 
We find parchment that contains $11$\% of its original
  carbon~14.  
  How old is it?  
\begin{solution}[0in]
Start with $0.11P_0=P_0e^{(\ln(1/2)/5740)\cdot t}$. 
Cancel to get $0.11=e^{(\ln(1/2)/5740)\cdot t}$.
Take the natural log
\begin{equation*}
  \ln(0.11)=\frac{\ln(1/2)}{5740}\cdot t  
\end{equation*}
The answer is 
$t=\ln(0.11)\cdot 5740/\ln(1/2)\approx 18\,384$.  
\end{solution}
\end{parts}


\question[5]
\fillin[$\displaystyle \frac{1-x}{e^x}$][1.5in]\enspace Find the derivative of $y=x/e^x$.  Algebraically simplify.


\end{questions}
\end{document}
